{
 "type": "service_account",
 "project_id": "fixit-db226",
 "private_key_id": "557565e59098d66a8491a909fa8205cfc4f4b819",
 "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDKWxf8NXzFQJcM\nkwpUU1p943+toFIFAj8cw8VW5OTw06XQbl3QHGntKqGi/u+jPcdIJ328cRiNZcVB\n0TzY9MvqBwqr+YFOCdsPVzznGC3aR9o093IRG1aPwiQ+UezlX6XMIefuzER58aEC\nWPHu3Izo5RES32Y3nKXajGhG6Ybp9p5FI7iV/4XIW1G38F3dCiU56dafIcI+o8Nb\n7zIRl60G7tk7Kqsgc0vrGqfXfem8kChPxYVP9c0K96R6Rgpu230l7dq6Oan4c9UM\nylbpa8faq4Ym5zwMwsvzCQ9KkXGshXjCQyXRptU67xiISC0Ybm4/I/CczMvCaB65\nrSd11AZfAgMBAAECggEAMSULf7TLzyofJS4m4ZD21sEkNppLoSzJACbpq+9eTMDS\nMftD7HGiJjfm1qu8rnQoDHWO22/KKzkOvavf778QMQ+xv0+S4E2TdrfUsjlUlYFC\n1P9NpCr0DGj1nW8PLivbG+cWKZBRhx4wYN4SL9U/oaZUTbWU4Se5vgjAoIxBuFs+\nxp6RR3jr2K+78lcM0rWeITU/uMn+GeKj2klgAkwtY84oaI+Tf+NWUzRyDzDi7PSx\nUFGDlIjC5IPp7gb4KIHTGbFDt0oNonbOKBMphl6hUM+uKwY9f+MD7X9WRbAxjrk9\nj2rBE/IFGZPmkUmUIEI/s9O0UKKi/NaKmWTj80F8FQKBgQDnNhBWLBWAIlVLG+Jr\ndlICfJxdHyREZ8HESq/xlun2p5JKiX7oB29uaXYDypLRGHU9hALSXUoya696BkGb\nXPqGFcV0p0cXbXnZ0hjMxIYZSi3xYP7NdVniz3lVEfUmbWMyCMjYAD9umHtL+/jv\nG3W/dBg1wJUnlOxyCmlafDk/tQKBgQDgDQ051VPXWWPr9RIyziHFAUynzAYIrYsP\nEGQWXmJIo97NO5+FcMWNeuhbpXvA2XIUabczXH9FETk/tYVRzCWqeJvsT0g4ewe9\nPmM/3CWlDTzV6ORYpqINR4E5MgRDvJuiEAtjpANyUWfGIKhK0VZz6JwOjjoj8Nqu\n8gmYbSsyQwKBgQCmSU3Ki/4Sn560XCOlof0taK2Uk7cjs3O6VvTfTeiKys396ZFq\nEx7jS9nitCiPVYXMbksRPKMGTEhx/FnnASH0mWfflAcfJE9Eh0Pq0VSYj68nMNlQ\nrxuscgcTVcz4jCeRbpv0LYlxYx0Z8uiAH0G6JibbUdx0ETlUc4R93WXXGQKBgQCY\nIcSdRHENhLEIgvu8a6Madetq9GoUcmI99E9BsQzjbgHXMWj73rsFejNUJ2WEaSHB\nIpc21NPGPg+1ZrgD9q6MtiCJsLvFPiTfJwGVVxJopDhutxh16Y+XnLnt8DxdEjBL\nNsHFApUkhooESiB7zPD6+zMb3w8zYFPc/pPtYBM4qQKBgQCBX2i8tHQKXkwMyoxe\nHwba52hctQ+NkEvPzM5WhdqI1MF5pKSXOPdO9GvdPu2UVH5D1G+7Dq/F8CZg3xkB\nrublkyK9yZU31H76PrMM9Mhs2IRO+HYTAQYVkOeMcpbU5C7F0CYWMWQ18dgLrSxp\nK/ViRLYsiLmB1+OmsRZShADK8Q==\n-----END PRIVATE KEY-----\n",
 "client_email": "firebase-adminsdk-fd7gn@fixit-db226.iam.gserviceaccount.com",
 "client_id": "106003570537958311205",
 "auth_uri": "https://accounts.google.com/o/oauth2/auth",
 "token_uri": "https://oauth2.googleapis.com/token",
 "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
 "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fd7gn%40fixit-db226.iam.gserviceaccount.com",
 "universe_domain": "googleapis.com"
}